local fn = _gn(0x399657ED871B3A6C)
--- Changes type and quality of skins
-- type hashes: https://pastebin.com/C1WvQjCy
function Global.SetEntityCarcassType(entity, type)
	return fn(entity, _ch(type))
end
